## libnginx-mod-http-ndk 0.3.2

=== debian/changelog ===
libnginx-mod-http-ndk (1:0.3.2-3) unstable; urgency=medium

  * d/t/generic rework. The test now checks module after
    installation/reload/restart.
  * d/control: bump Standards-Version: 4.6.2, no changes
  * d/gbb.conf: switched to debian branch main (debian-branch = main)
  * d/copyright: bump my copyright year
  * NEW ABI: rebuild with nginx-abi-1.22.1-7

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Mon, 13 Feb 2023 12:56:32 +0100

libnginx-mod-http-ndk (1:0.3.2-2) unstable; urgency=medium

  * d/rules: enabled NDK upstream list module NDK_UPSTREAM_LIST
  * d/control: added Multi-Arch: foreign

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Tue, 06 Dec 2022 17:28:22 +0100

libnginx-mod-http-ndk (1:0.3.2-1) experimental; urgency=medium

  * Initial release. (Closes: 1024150)

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Wed, 30 Nov 2022 14:46:55 +0100
