## libnginx-mod-http-ndk 0.3.3

=== debian/changelog ===
libnginx-mod-http-ndk (1:0.3.3-1build1) noble; urgency=medium

  * No-change rebuild to reinstate the armhf binaries.

 -- Andreas Hasenack <andreas@canonical.com>  Thu, 18 Apr 2024 15:44:29 -0300

libnginx-mod-http-ndk (1:0.3.3-1) unstable; urgency=medium

  * New upstream version 0.3.3

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Mon, 18 Dec 2023 16:23:15 +0100

libnginx-mod-http-ndk (1:0.3.2-5) unstable; urgency=medium

  * d/control: remove Build-Depends nginx-abi-1.24.0-1

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sat, 07 Oct 2023 15:31:27 +0200

libnginx-mod-http-ndk (1:0.3.2-4) unstable; urgency=medium

  * NEW ABI: rebuild with nginx-abi-1.24.0-1

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Tue, 27 Jun 2023 23:16:39 +0200
