## libnginx-mod-http-ndk 0.3.4

=== debian/changelog ===
libnginx-mod-http-ndk (1:0.3.4-4) unstable; urgency=medium

  * d/watch: rewrite to version 5, use Github uscan-template

 -- Jan Mojžíš <janmojzis@debian.org>  Thu, 11 Sep 2025 16:45:47 +0200

libnginx-mod-http-ndk (1:0.3.4-3) unstable; urgency=medium

  * Rebuild with nginx-dev 1.28.0-5
  * d/gbp.conf: dist = DEP14, debian-branch = debian/latest

 -- Jan Mojžíš <janmojzis@debian.org>  Sun, 07 Sep 2025 18:26:33 +0200

libnginx-mod-http-ndk (1:0.3.4-2) unstable; urgency=medium

  * d/control: bump Standards-Version: 4.7.2, no changes

 -- Jan Mojžíš <janmojzis@debian.org>  Fri, 11 Apr 2025 14:27:01 +0200

libnginx-mod-http-ndk (1:0.3.4-1) unstable; urgency=medium

  * New upstream version 0.3.4
  * d/{control,copyright}: update my email to "janmojzis@debian.org"
  * d/copyright: bump debian/* copyright year
  * d/watch: use more generic template
  * d/control: bump Standards-Version: 4.7.0, no changes
  * d/gbp.conf: add [pull] track-missing = True

 -- Jan Mojžíš <janmojzis@debian.org>  Fri, 21 Mar 2025 08:50:27 +0100
