=== debian/watch ===
Version: 5
Template: Github
Owner: simpl
Project: ngx_devel_kit
Uversion-Mangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|a|b)\d*)$/$1~$2/
Pgp-Mode: none
